[
  {
    "chunk_id": 4,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'MacroReport', total 5 fields. Fields: id(java.lang.Integer), name(java.lang.String), address(java.lang.String), city(java.lang.String), state(java.lang.String).",
    "raw_xml": "<field name=\"id\" class=\"java.lang.Integer\" />\n\t\n<field name=\"name\" class=\"java.lang.String\" />\n\t\n<field name=\"address\" class=\"java.lang.String\" />\n\t\n<field name=\"city\" class=\"java.lang.String\" />\n\t\n<field name=\"state\" class=\"java.lang.String\" />\n\t",
    "context": "Report 'MacroReport' field definitions",
    "metadata": {
      "field_names": [
        "id",
        "name",
        "address",
        "city",
        "state"
      ],
      "field_types": {
        "id": "java.lang.Integer",
        "name": "java.lang.String",
        "address": "java.lang.String",
        "city": "java.lang.String",
        "state": "java.lang.String"
      },
      "field_expressions": {},
      "count": 5
    }
  },
  {
    "chunk_id": 4,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'MacroReport', total 5 fields. Fields: id(java.lang.Integer), name(java.lang.String), address(java.lang.String), city(java.lang.String), state(java.lang.String).",
    "raw_xml": "<field name=\"id\" class=\"java.lang.Integer\" />\n\t\n<field name=\"name\" class=\"java.lang.String\" />\n\t\n<field name=\"address\" class=\"java.lang.String\" />\n\t\n<field name=\"city\" class=\"java.lang.String\" />\n\t\n<field name=\"state\" class=\"java.lang.String\" />\n\t",
    "context": "Report 'MacroReport' field definitions",
    "metadata": {
      "field_names": [
        "id",
        "name",
        "address",
        "city",
        "state"
      ],
      "field_types": {
        "id": "java.lang.Integer",
        "name": "java.lang.String",
        "address": "java.lang.String",
        "city": "java.lang.String",
        "state": "java.lang.String"
      },
      "field_expressions": {},
      "count": 5
    }
  }
]